@charset "UTF-8";

.discontinued_titleBox .discontinued_h1 {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    color: #02426E;
}

.discontinued_titleBox .discontinued_p1 {
    font-size: 17px;
    font-weight: 500;
    text-align: justify;
    letter-spacing: 0;
    line-height: 1.5;
    margin-top: 30px;
}
.discontinued_titleBox .discontinued_p1 a{
    text-decoration: underline;
    color: #02426E;
}
.discontinued_titleBox .discontinued_p2 {
    font-size: 15px;
    line-height: 2;
    text-align: justify;
    margin-top: 15px;
}

@media all and (min-width: 600px) {
  .discontinued_titleBox .discontinued_p1 a:hover {
      text-decoration: none;
      opacity: .7;
  }
}

@media all and (max-width:599px) {
  .contents_clm2Box_main {
    padding: 0 20px;
}

.discontinued_titleBox .discontinued_h1 {
    font-size: 28px;
    padding-top: 8px;
}

.discontinued_titleBox .discontinued_p1{
        font-size: 15px;
    margin-top: 20px;
}
.discontinued_titleBox .discontinued_p2 {
    font-size: 14px;
}

}
@media all and (max-width:370px) {
}

/* pdtSgl_postWrap
***************************************************************/

.postWrap_h3 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  border-bottom: 5px solid #E0E0E0;
  padding: 0 5px;
  margin-bottom: 40px;
  margin-top: 60px;
}

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .postWrap_h3 {
    font-size: 20px;
    border-bottom: 4px solid #E0E0E0;
    padding: 0 2px;
    margin-bottom: 22px;
    margin-top: 45px;
  }
}
@media all and (max-width:370px) {
  .postWrap_h3 {
    font-size: 18px;
  }
}

/* postTableWrap
***************************************************************/
.postTableWrap {
  width: 100%;
}
.postTableWrap + .postTableWrap{
  margin-top: 30px;
}
.postTable_tit1 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  margin-bottom: 15px;
}
.postTable_sml1 {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0;
  margin-top: 15px;
}
.postTableBox {
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*スクロールバー全体の高さ*/
.postTableBox::-webkit-scrollbar {
  height: 4px;
}
/*スクロールバー全体の背景*/
.postTableBox::-webkit-scrollbar-track {
  background: #eee;
}
/*スクロールバーの動く部分*/
.postTableBox::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}
/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.postTableBox::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/* postTable2 */
.postTable2 {
  min-width: 100%;
}
.postTable2 th {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.3;
  background-color: #086AAF;
  color: #fff;
  border: 1px solid #6F6E6E;
  border-right: 1px solid #fff;
  padding: 12px 0;
  vertical-align: middle;
}
.postTable2 tr th:last-child {
  border-right: 1px solid #086AAF;
}
.postTable2 td {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.3;
  background-color: #fff;
  border: 1px solid #6F6E6E;
  padding: 15px 15px;
  text-align: center;
  vertical-align: middle;
}
.postTable2 .fixed01 {
  width: 250px;
  position: relative;
}
.postTable2 .fixed02{
  width: 150px;
}
.postTable2 .fixed03{
  width: 120px;
}
.postTable2 .fixed04{
  width: 220px;
}
.postTable2 .fixed04 .link{
  text-decoration: underline;
}
.postTable2 .fixed01::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border: 1px solid #6F6E6E;
}
.postTable2 th.fixed01::before {
  border-right: 1px solid #fff;
}
@media all and (min-width: 600px) {
  .postTable2 .fixed04 .link:hover{
    text-decoration: none;
    opacity: 0.7;
  }
}
@media all and (max-width:599px) {
  .postTableWrap {
    margin-top: 30px;
  }
  .postTable_tit1 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .postTable_sml1 {
    font-size: 12px;
    margin-top: 12px;
  }
  /* postTable2 */
  .postTable2 {
    min-width: 630px;
  }
  .postTable2 th {
    font-size: 12px;
    padding: 10px 0;
  }
  .postTable2 td {
    font-size: 12px;
    padding: 10px 12px;
  }
  .postTable2 .fixed01 {
    width: 150px;
    position: sticky;
    z-index: 2;
    left: 0;
  }
  .postTable2 .fixed02{
    width: 120px;
  }
  .postTable2 .fixed03{
    width: 120px;
  }
  .postTable2 .fixed04{
    width: 120px;
  }
}
@media all and (max-width:370px) {
}
_:-ms-lang(x)::-ms-backdrop, .postTable1 .fixed01 {
  position: static;
}
_:-ms-lang(x)::-ms-backdrop, .postTable1 .fixed01::before {
  display: none;
}
_:-ms-lang(x)::-ms-backdrop, .postTable2 .fixed01 {
  position: static;
}
_:-ms-lang(x)::-ms-backdrop, .postTable2 .fixed01::before {
  display: none;
}


